Siren Platform User Guide

Prerequisites

Unless you are using the complete Siren Platform package, you must download and installed the version of Elasticsearch that you want to use. If you do not have an Elasticsearch distribution, you can run the following commands where <version> is the version you want to use, for example 5.6.9:

$ wget https://artifacts.elastic.co/downloads/elasticsearch/elasticsearch-<version>.zip
$ unzip elasticsearch-<version>.zip
$ cd elasticsearch-<version>